body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	line-height:20px;
}

h1 {
	font-size:36px;
	line-height:40px;
	color:#104f81;
	font-weight:bold;
	margin: 0 0 10px;
}

h2 {
	font-size:26px;
	line-height:36px;
	color:#104f81;
	font-weight:normal;
	margin:0 0 10px 0;
}

h3 {
	font-size:23px;
	color:#333;
	font-weight:normal;
	margin:0 0 10px 0;
}

h4 {
	font-size:14px;
	line-height: 20px;
	color:#666666;
	font-weight:bold;
	margin:0 0 10px 0;
}

a {
	color:#104f81;
	text-decoration:none;
}

#content a {
	border-bottom:#104f81 1px solid;
	color:#104f81;
}

a:hover {
	text-decoration:none;
	border-bottom:none;
}

#content a:hover {
	border-bottom:none;
}

hr {
	margin: 20px 0;
	height: 1px;
	border: none;
	border-top: 1px solid #CCCCCC;
	color: #CCCCCC;
}

.badgesTable hr {
	margin: 15px 0;
	height: 1px;
	border: none;
	border-top: 1px solid #CCCCCC;
	color: #CCCCCC;
}

/* Custom Styles for dropdown */

.textHighlight {
	font-weight:bold;
	color:#999999;
}

.textHighlight2 {
	font-weight:bold;
	color:#006600;
}
